<div #holder fxLayout="column" style="padding-top: 80px" fxFlex fxLayoutGap="20px" fxLayoutAlign="start center">
  <div class="logo">
    <img [src]="profile?.user?.logo?.url" width="50px" height="50px" style="border-radius:  50%" />
  </div>
  <h3><b>{{profile.profile.name}}</b>
  </h3>
  <p [ngStyle]="{'color': deliveryStatus === 0?'red': '#24D06D' }">
    {{deliveryStatus === 0? ( 'NOT_AVAILABLE' | translate ): ( 'AVAILABLE' | translate )}} </p>
  <p style="color: #A3A3A3">{{ 'NO_ORDER' | translate }}</p>
</div>